ServerEvents.recipes(event => {
    //绝缘覆层
    event.remove({ output: 'powah:dielectric_paste' })
	event.recipes.create.sequenced_assembly('2x powah:dielectric_paste', 'minecraft:ochre_froglight', [ 
        event.recipes.createPressing('minecraft:ochre_froglight', 'minecraft:ochre_froglight'),
		event.recipes.createDeploying('minecraft:ochre_froglight', ['minecraft:ochre_froglight', 'thermal:tar']),
        event.recipes.createDeploying('minecraft:ochre_froglight', ['minecraft:ochre_froglight', 'minecraft:amethyst_cluster']),
        event.recipes.createPressing('minecraft:ochre_froglight', 'minecraft:ochre_froglight'),
        event.recipes.createFilling('minecraft:obsidian', ['minecraft:obsidian', Fluid.water(350)]),
        event.recipes.createDeploying('minecraft:ochre_froglight', ['minecraft:ochre_froglight', 'minecraft:black_dye']),
		event.recipes.createCutting('minecraft:ochre_froglight', 'minecraft:ochre_froglight')
	]).transitionalItem('minecraft:ochre_froglight').loops(1) 
})